h1{
    text-align: center;
}
h2{
    margin-right: 400px;
}
h1, p, h2
{
 color:whitesmoke;
}
img{
    width: 30%;
    margin: 50px;
    border-color: aliceblue;
    border-radius: 2%;
    border-style: double;
}
body{
    background-color: black;
}
main{
    text-align: center;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr;
    gap: 5px, 50px;
}
div{
    border-color: white;
    padding: 25px;
    border-style:ridge;
}
main a{
    color: white;
    margin-bottom: 20px;
    font-size:x-large;
}
img{
    display:block;
    width: 50%;
    height: 50%;
    object-fit:cover;
    object-position: top left;
    margin:auto;
}